/* Zentropy layout styles */
/* Targets screens between 320px and 480px */

@media only screen and (min-width : 120px) and (max-width : 480px) {

  #page-wrapper, #footer {
    width: 320px;
    margin: 0 auto;
  }
  #page-wrapper {
  
    position: relative;
  }

  div.content-main,
  aside.sidebar-first,
  aside.sidebar-second {

  }

  div.content-main {
    width: 100%;

  }
  
  #logo {
    margin-left: 32px;
  }

  /* Sidebars */
  /* Changing the width of the sidebars is dead easy, just change the
     values below corresponding to the sidebar you want to modify.
     Make sure you keep negative values as negative values.

     We have slightly thinner sidebars with this resolution.
  */

  body.sidebar-first div.content-main .content-inner {

  }

  body.sidebar-second div.content-main .content-inner {

  }

  body.two-sidebars div.content-main .content-inner {

  }

  aside.sidebar-first {
    display: none;
  }

  aside.sidebar-second {

  }

  /* Triptychs */

  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last,
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    display: inline;
    float: left; /* LTR */
    position: relative;
  }

  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last {
    margin: 20px 20px 30px 20px;
    width: 206px;
  }

  /* Use extra pixels leftover from each individual column */
  div.triptych {
    padding-left: 2px;
    padding-right: 2px;
  }

  /* Footer columns */

  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    padding: 0 10px;
    width: auto;
    display: block;
    float: none;
    height: auto;
    border-right: none;
    margin-bottom: 0px;
    text-align: center;
  }

  /* Use extra pixels leftover from each individual column */
  div.footer-columns {
    padding-left: 1px;
    padding-right: 1px;
  }
  
  #main-menu ul li a {
    font-size: 26px;
    padding-left: 1px;
    padding-right: 19px;
  }
  
  #main-menu {
    clear: left;
    float: none;
  }
  #header {
    padding-top: 35px;
    height: 155px;
  }
  h1 {
    font-size: 30px;
    line-height: 36px;
  }
  .one-sidebar.sidebar-second .region-sidebar-second {
    margin-top: 20px;
    margin-left: 0px;
  }
  #sidebar-second .block {
    border: none;
    padding: 10px;
    margin-bottom: 20px;
  }
  .view-article-side-info .view-content{
    width: 310px;
    float: left;
  }
  
  .view-article-side-info .attachment-after {
    float: left;
    margin-left: 37px;
    width: 310px;
  }
  
  #block-block-24 {
    clear: left;
    text-align: left;
  }
  
  #block-block-24 h2{
    text-align: left;
	  padding-left: 0px;
  }
  
  .region-footer-secondcolumn {

  }
  
  .region-footer-secondcolumn .block-title {

  }
  
  #navhider {
    display: block;
    width: 40px;
    height: 40px;
    background: transparent url(../../images/menu-btn.png) no-repeat 0px 0px;
    top: 43px;
    position: absolute;
    right: 31px;
  }
  
  .region-header-bottom {
    position: static;
  }
  
  #hidenav {
    height: 0px;
    position: absolute;
    overflow: hidden;
    top: 123px;
    -webkit-transition: height 0.3s ease;
    -moz-transition: height 0.3s ease;
    -o-transition: height 0.3s ease;
     transition: height 0.3s ease; 
  }
  
  #hidenav.unhid {
    height: 274px;
    background-color: #b2b2b2;
  }
  
  #header {
    height: 92px;
  }
  #main-menu ul {
    height: auto;
    border: none;
  }
  #main-menu ul li {
    display: block;
    background-color: #b2b2b2;
    border-bottom: 2px solid #ebebeb;
    height: 40px;
  }
  #main-menu ul li a {
    font-size: 20px;
    line-height: 40px;
    padding-left: 14px;
  }
  
  #main-menu ul li a:after {
    content: ">>";
  }
  
  #block-search-form form input.form-text {
    width: 339px;
  }
  
  
  #block-search-form form input.form-submit, #block-views-exp-article-search-page form input.form-submit {
    width: 69px;
  }
  
  #block-search-form form input.form-text,
  #block-views-exp-article-search-page form input.form-text {
    width: 233px;
  }
  
  #site-slogan {
    display: none;
  }
  .node-full .submitted {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
  }
  .node-full .node-content {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
  }
  #block-block-23 {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
  }
  #block-block-23 .socialmsg {
    display: none;
  }
  .view-article-side-info .attachment-after {
    float: none;
    margin-left: 0px;
    width: auto;
	clear: left;
  }
  .view-article-side-info .view-content {
    width: auto;
    float: none;
  }
  .node-type-article h1 {
    padding-left: 5%;
    padding-right: 5%;
  }
  .node-type-article h2 {
    padding-left: 5%;
    padding-right: 5%;
  }
  #sidebar-second .block {
    padding-left: 5%;
    padding-right: 5%;
  }
  #footer-site-slogan{
    float: none;
    margin: 13px auto 10px auto;
  }
  #footer-logo {
    float: none;
  }
   
  #footer {
    padding-top: 7px;
  }
  
  #block-block-25 {
    padding-top: 15px;
    padding-left: 0px;
    text-align: center;
    height: 100px;
  }
  #block-block-25  .block-content{
    margin: 0 auto;
    width: 174px;
    margin-bottom: 10px;
  }
  
  #block-menu-menu-ministry-links {
    padding-left: 0px;
    padding-top: 6px;
    text-align: center;
  }
  #footer .block-title {
    clear: both;
    text-align: center;
  }
  
  .front.sidebar-first .region-content {
    border-left: none;
    padding-left: 0px;
  }
  
  .home-alt-style .views-row {
    width: 100%;
    padding-left: 0px;
  }
  .home-alt-style .views-row.isleft {
    padding-right: 0px;
    width: 100%;
  }
  .home-alt-style .views-row .cat-name {
    display: inline;
  }
  
  .home-alt-style .views-row .cat-name:before {
    content: "| ";
  }
  #block-block-29 {
    display: block;
    position: static;
    margin-top: 9px;
    margin-left: 12px;
  }
  .view-categories-page .views-field-name a{
  height: 52px;
  }

}
